[626-626]
//请先卸下左铁扇。
MustUnequipLFirst=STR_IRON_FAN_UNEQUIP_L_EPIC_FIRST
//右手要先装铁扇。
MustChangeRFirst=STR_IRON_FAN_R_EPIC_MUST_EQUIP_FIRST
//请先卸下右手铁扇。
MustUnequipRFirst=STR_IRON_FAN_UNEQUIP_R_EPIC_FIRST
//卸下右手铁扇同时需要自动卸下左手铁扇时配1，如果不需要同时卸左手铁扇，就不要配置这项
AutoUnequipLTogether=1
//右手铁扇，左手空缺时，右键使用铁扇时，自动加到左手
AutoFillLVacancy=1
//右手其他武器，左手空，自动替换右手为铁扇
AutoChangeRWhenNoL=1